# Generated by Django 4.1.6 on 2023-04-06 12:46

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0047_alter_mainhoaxpage_content"),
        ("main", "0052_remove_mainpersonpage_instagram_username_and_more"),
    ]

    operations = []
